1766800157870
9449,4.10.0
14184,0.0.0
21263,0.0.0
23460,0.0.0
247,0.0.0
9157,0.0.0
6156,0.0.0
23952,0.0.0
15914,4.11.0
23830,0.0.0
1290,0.0.0
14920,0.0.0
1138,4.11.0
8127,0.0.0
22108,0.0.0
8506,0.0.0
21765,0.0.0
13701,0.0.0
22013,4.12.0
971,0.0.0
1858,0.0.0
5121,4.10.0
22659,0.0.0
21407,0.0.0
